<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="CleanRAM v1.1.8" group="Applications" checked="True">
<Tip> </Tip>
<Guid type="p">ffffffff-03b5-4dd0-9efa-79b6f3a89152</Guid>
<OEMDate>4/27/2009</OEMDate>
</Item>
</Items>

